<?php
// $Id: admin.php,v 1.1.2.1 2002/04/05 08:13:34 jgm Exp $
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2002 by the PostNuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WIthOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file: Jim McDonald
// Purpose of file:  Language defines for pnadmin.php
// ----------------------------------------------------------------------

define('_AUTOLINKS', 'Autolinks');
define('_AUTOLINKSADD', 'Add Autolink');
define('_AUTOLINKSCOMMENT', 'Comment');
define('_AUTOLINKSCANCELDELETE', 'Cancel deletion of autolink');
define('_AUTOLINKSCONFIRMDELETE', 'Confirm deletion of autolink');
define('_AUTOLINKSCREATE', 'Create Autolink');
define('_AUTOLINKSCREATED', 'Autolink created');
define('_AUTOLINKSDELETE', 'Delete Autolink');
define('_AUTOLINKSDELETED', 'Autolink deleted');
define('_AUTOLINKSEDIT', 'Edit Autolink');
define('_AUTOLINKSKEYWORD', 'Key (link) word');
define('_AUTOLINKSKEYWORDEMPTY', 'Autolink must have a keyword');
define('_AUTOLINKSLINKFIRST', 'Only link each item once in each piece of text');
define('_AUTOLINKSMODIFYCONFIG', 'Modify Autolinks Configuration');
define('_AUTOLINKSNOAUTH', 'Not authorised to administer autolinks');
define('_AUTOLINKSNODECORATION', 'Remove decoration from autolinks');
define('_AUTOLINKSNOLINKS', 'No autolinks present');
define('_AUTOLINKSNOSUCHLINK', 'No such link present');
define('_AUTOLINKSOPTIONS', 'Options');
define('_AUTOLINKSTITLE', 'Title');
define('_AUTOLINKSTITLEEMPTY', 'Autolink must have a title');
define('_AUTOLINKSUPDATE', 'Update autolink');
define('_AUTOLINKSUPDATECONFIG', 'Update Autolinks Configuration');
define('_AUTOLINKSUPDATED', 'Autolink updated');
define('_AUTOLINKSUPDATEDCONFIG', 'Autolinks configuration updated ');
define('_AUTOLINKSURL', 'URL');
define('_AUTOLINKSURLEMPTY', 'Autolink must have a URL');
define('_AUTOLINKSVIEW', 'View Autolinks');
?>